uuid: 7d6bfc53-c873-4b55-be54-206774a05d66
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
id: commerce_product.materio_product_type.created
field_name: created
entity_type: commerce_product
bundle: materio_product_type
label: Créé
description: 'The time when the product was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
